Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/contact-attributes \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "created_at": "2023-11-07T05:31:56Z", "definition_id": "<string>", "hub_id": "<string>", "is_in_onboarding": true, "is_in_profile": true, "is_read_only": true, "is_required": true, "position": 123, "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "contact_attribute_hub_configs" } ], "meta": {} }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes